import CONFIG from "../../core/сonfig.jsx";

const updateSetContent = async (api, set_content, set_id) => {
    const response = await api.put(`${CONFIG.BASE_URL}/set_content/${set_id}/`, set_content);
    return response.data;
};

export default updateSetContent;